---
group:
  name: 'cnjanus'
  description: ''
  projects:
  - name: 'LoginFrame'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'loginframe'
    description: ''
    mirrorRelease: false
    topic: ''
  